## mx-comfort-themes 21.10.02

=== debian/changelog ===
mx-comfort-themes (21.10.02) mx; urgency=medium

  * xfwm adjustments (swamprabbit) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 Oct 2021 19:39:14 -0400

mx-comfort-themes (21.10.01) mx; urgency=medium

  * docklike adjustments

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Oct 2021 21:00:54 -0400

mx-comfort-themes (21.09.10) mx; urgency=medium

  * adjust xfwm top border 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Sep 2021 23:00:53 -0400

mx-comfort-themes (21.09.09) mx; urgency=medium

  * button and gtk2/Qt app theming adjustments
  * dark theme panel updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Sep 2021 19:45:34 -0400
