## mx-comfort-themes 25.02.01

=== debian/changelog ===
mx-comfort-themes (25.02.01) mx; urgency=medium

  * remove gtk4 folder (nonworking)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Feb 2025 20:08:00 -0500

mx-comfort-themes (23.12.02) mx; urgency=medium

  * change background in some popovers
  * addresses unreadable backgrounds in foliate, among other apps

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Jan 2024 20:03:43 -0500

mx-comfort-themes (23.12.01) mx; urgency=medium

  * correct some checkbox assests (disabled, unchecked)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Dec 2023 20:02:39 -0500

mx-comfort-themes (23.09.03) mx; urgency=medium

  * fix window frame decoration border width

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Sep 2023 20:19:07 -0400

mx-comfort-themes (23.09.02) mx; urgency=medium

  * modify 1px border to 1px bottom-border (melber)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Sep 2023 19:38:59 -0400

mx-comfort-themes (23.09.01) mx; urgency=medium

  * modification to gtk3 theme (1px border)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 04 Sep 2023 22:06:44 -0400

mx-comfort-themes (23.04.01) mx; urgency=medium

  * initial gtk4.0 folder

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Apr 2023 14:02:39 -0400
